## open-xchange-messaging-sms-gui 6.22.0

=== debian/control ===
Source: open-xchange-messaging-sms-gui
Section: web
Priority: optional
Maintainer: Viktor Pracht <viktor.pracht@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-messaging-sms-gui
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.0)
Description: General Messaging SMS GUI plugin.

Package: open-xchange-messaging-sms-gui-theme-default
Provides: open-xchange-messaging-sms-gui-theme
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui, open-xchange-messaging-sms-gui (>= 6.22.0)
Description: Default theme for the General Messaging SMS GUI plugin.
