## open-xchange-messaging-sms-gui 6.22.3

=== debian/changelog ===
open-xchange-messaging-sms-gui (6.22.3-5) stable; urgency=low

  * Build for patch 2013-11-12

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 11 Nov 2013 13:08:04 +0100

open-xchange-messaging-sms-gui (6.22.3-4) stable; urgency=low

  * Build for patch 2013-08-09

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 14 Aug 2013 12:22:17 +0200

open-xchange-messaging-sms-gui (6.22.3-3) stable; urgency=low

  * Third candidate for 6.22.3 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 01 Jul 2013 16:42:59 +0200

open-xchange-messaging-sms-gui (6.22.3-2) stable; urgency=low

  * Second candidate for 6.22.3 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 28 Jun 2013 13:58:36 +0200

open-xchange-messaging-sms-gui (6.22.3-1) stable; urgency=low

  * First candidate for 6.22.3 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 26 Jun 2013 19:28:27 +0200

open-xchange-messaging-sms-gui (6.22.3-0) unstable; urgency=low

  * prepare for 6.22.3

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 26 Jun 2013 18:57:16 +0200

open-xchange-messaging-sms-gui (6.22.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 27 Mar 2013 16:09:17 +0100

open-xchange-messaging-sms-gui (6.22.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 12 Mar 2013 11:54:40 +0100

open-xchange-messaging-sms-gui (6.22.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 11 Mar 2013 14:39:42 +0100

open-xchange-messaging-sms-gui (6.22.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 11 Mar 2013 09:18:40 +0100

open-xchange-messaging-sms-gui (6.22.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 08 Mar 2013 08:55:07 +0100

open-xchange-messaging-sms-gui (6.22.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 07 Mar 2013 14:41:22 +0100

open-xchange-messaging-sms-gui (6.22.2-1) unstable; urgency=low

  * First release candidate for 6.22.2

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 27 Feb 2013 16:42:40 +0100

open-xchange-messaging-sms-gui (6.22.2-0) unstable; urgency=low

  * prepare for 6.22.2 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 20 Feb 2013 09:45:04 +0100

open-xchange-messaging-sms-gui (6.22.1-9) unstable; urgency=low

  * Build for patch 2013-02-13

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 15 Feb 2013 09:27:47 +0100

open-xchange-messaging-sms-gui (6.22.1-8) unstable; urgency=low

  * Build for patch 2013-01-28

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 28 Jan 2013 15:55:43 +0100

open-xchange-messaging-sms-gui (6.22.1-7) unstable; urgency=low

  * Build for patch 2012-11-28

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 26 Nov 2012 14:23:32 +0100

open-xchange-messaging-sms-gui (6.22.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 14 Nov 2012 14:07:20 +0100

open-xchange-messaging-sms-gui (6.22.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 13 Nov 2012 14:06:26 +0100

open-xchange-messaging-sms-gui (6.22.1-4) unstable; urgency=low

  * Fourth release build for 6.22.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 06 Nov 2012 12:21:52 +0100

open-xchange-messaging-sms-gui (6.22.1-3) unstable; urgency=low

  * Third release build for 6.22.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 05 Nov 2012 11:06:15 +0100

open-xchange-messaging-sms-gui (6.22.1-2) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 31 Oct 2012 14:09:53 +0100

open-xchange-messaging-sms-gui (6.22.1-1) unstable; urgency=low

  * First release candidate for 6.22.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 26 Oct 2012 15:57:38 +0200

open-xchange-messaging-sms-gui (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 26 Oct 2012 15:53:21 +0200

open-xchange-messaging-sms-gui (6.22.0-7) unstable; urgency=low

  * Build for patch 2012-12-10

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 03 Dec 2012 16:13:30 +0100

open-xchange-messaging-sms-gui (6.22.0-6) unstable; urgency=low

  * Build for patch 2012-10-31

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 31 Oct 2012 10:50:42 +0100

open-xchange-messaging-sms-gui (6.22.0-5) unstable; urgency=low

  * Fifth release candidate for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 10 Oct 2012 11:40:05 +0200

open-xchange-messaging-sms-gui (6.22.0-4) unstable; urgency=low

  * Fourth release candidate for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 09 Oct 2012 13:59:26 +0200

open-xchange-messaging-sms-gui (6.22.0-3) unstable; urgency=low

  * Third release candidate for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 05 Oct 2012 15:26:22 +0200

open-xchange-messaging-sms-gui (6.22.0-2) unstable; urgency=low

  * Second release candidate for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 05 Oct 2012 14:36:41 +0200

open-xchange-messaging-sms-gui (6.22.0-1) unstable; urgency=low

  * First release candidate for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 21 Aug 2012 14:26:24 +0200

open-xchange-messaging-sms-gui (6.22.0-0) unstable; urgency=low

  * prepare for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 21 Aug 2012 14:20:48 +0200


