## open-xchange-messaging-sms-gui 6.22.12

=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 
 Package: open-xchange-messaging-sms-gui
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.11)
+Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.12)
 Description: General Messaging SMS GUI plugin.
 
 Package: open-xchange-messaging-sms-gui-theme-default
 Provides: open-xchange-messaging-sms-gui-theme
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui, open-xchange-messaging-sms-gui (>= 6.22.11)
+Depends: ${misc:Depends}, open-xchange-gui, open-xchange-messaging-sms-gui (>= 6.22.12)
 Description: Default theme for the General Messaging SMS GUI plugin.
